Title
#kolide
d

doteater

05/08/2019, 5:40 PM
Hey folks - I'd like to use an extension (polylogyx) with Launcher but I can't figure out how. Is it possible to include the additional binary in the launcher package? Or do folks currently just use puppet/etc to install extensions?
5:46 PM
seems like I can probably pass all the necessary configs/packs/etc using this https://github.com/kolide/fleet/blob/master/docs/cli/file-format.md but I just need a way to drop the extension binary in the right place. Please correct if I'm barking up the wrong tree here. 🙂